/* line 9, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper {
  border-collapse: separate;
  border-spacing: 20px;
  display: table;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  bottom: 6%;
  left: 0;
  width: 100%;
  font-size: 14px;
  background: #fff;
}
@media screen and (max-width: 1250px) {
  /* line 9, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper {
    position: relative;
    bottom: 0;
  }
}
/* line 27, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper.featured-cols-2 {
  width: 66.6%;
}
/* line 31, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper.featured-cols-1 {
  width: 33.3%;
}
/* line 35, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper {
  display: table-cell;
  vertical-align: top;
  width: 2%;
  text-align: left;
}
/* line 41, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col {
  display: table;
  border-spacing: 0;
  border-collapse: collapse;
}
/* line 46, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-1, ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 {
  display: table-cell;
  vertical-align: top;
}
/* line 51, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-1 {
  width: 45%;
}
/* line 54, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-1 img {
  width: 100%;
  height: auto;
  display: block;
}
/* line 61, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 {
  width: 50%;
  padding-left: 10px;
}
/* line 66, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .title-wrapper .title {
  color: #000000;
  font-size: 1.2em;
  line-height: 1.1em;
  margin-bottom: 1em;
}
/* line 74, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .includes {
  margin-bottom: 1em;
}
/* line 78, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .price-wrapper {
  margin-bottom: 1.5em;
}
/* line 82, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .read-more-add-to-cart-wrapper {
  display: table;
  border-spacing: 0;
  border-collapse: collapse;
}
/* line 88, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .button {
  display: table-cell;
}
/* line 91, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .button.add-to-cart-wrapper {
  padding-left: 10px;
}
/* line 95, ../sass/field-collection_hero-feature.scss */
ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .button a:link, ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .button a:visited, ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .button a:hover {
  font-size: 1.15em;
  background: #434343;
  color: #fff;
  padding: 5px 10px;
  border-radius: 3px;
  white-space: nowrap;
  text-decoration: none;
}

@media screen and (max-width: 1150px) and (min-width: 700px) {
  /* line 111, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper {
    max-width: 640px;
    border-spacing: 30px;
  }
  /* line 116, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col {
    display: block;
  }
  /* line 119, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-1 {
    background: pink;
    display: block;
    width: 100%;
  }
  /* line 124, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-1 img {
    margin-bottom: 10px;
  }
  /* line 129, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 {
    display: block;
    width: 100%;
    padding-left: 0;
  }
}
@media screen and (max-width: 699px) and (min-width: 400px) {
  /* line 140, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper {
    bottom: auto;
    display: table;
    padding-left: 0;
    position: relative;
    width: auto;
    font-size: 14px;
  }
  /* line 148, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper {
    width: 100%;
    display: block;
    margin-bottom: 30px;
  }
  /* line 154, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-1 {
    width: 30%;
  }
  /* line 158, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 {
    width: 70%;
    padding-left: 30px;
  }
}
@media screen and (max-width: 399px) {
  /* line 168, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper {
    display: block;
  }
  /* line 171, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper {
    display: block;
    width: 100%;
  }
  /* line 175, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 30px;
  }
  /* line 180, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-1 {
    width: auto;
    display: block;
    margin: 10px;
    box-sizing: border-box;
  }
  /* line 187, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 {
    width: auto;
    display: block;
    box-sizing: border-box;
  }
  /* line 196, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .button {
    display: block;
    margin-bottom: 18px;
  }
  /* line 200, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .button.add-to-cart-wrapper {
    padding-left: 0;
  }
  /* line 205, ../sass/field-collection_hero-feature.scss */
  ul.heros-features-rows-wrapper li.hero-feature-row-wrapper .hero-feature-col .col-2 .read-more-add-to-cart-wrapper {
    margin: 0 auto;
  }
}
